@charset "UTF-8";
/* CSS Document */

article#Message .tit-message {
	width: 710px;
	height: 58px;
	background: url(../images/message/tit-message.gif) no-repeat;
	text-indent:-9999px;
	outline: 0;
}

article#Message .images {
	margin: 40px 0;
}

article#Message p {
	margin-bottom: 15px;
	font-size: 1.2em;
	line-height: 210%;
}

article#Message .name {
	margin-top: 30px;
	text-align: right;
}

